<?xml version="1.0" ?>

<installation xmlns="urn:jboss:galleon:provisioning:3.0">
    <feature-pack location="wildfly-ee@maven(org.jboss.universe:community-universe):current#31.0.0.Final">
        <packages>
            <include name="docs.examples.configs"/>
        </packages>
    </feature-pack>
    <options>
        <option name="jboss-fork-embedded" value="true"/>
        <option name="jboss-maven-dist"/>
    </options>
</installation>